# OnDCCSessionDestroyed

A new DCC session has just been destroyed

Parameters

    $0 = DCC session ID

Window
console
Description
Triggered when a new DCC session has just been destroyed. You can retrieve the session information by calling the dcc.* module functions and by passing the DCC session ID parameter.

Index, Events

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011